<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Franchise India - Home (old Bootstrap)</title>
  <!-- Bootstrap CSS CDN -->
  <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">
  <!-- Scrollbar Custom CSS -->
  <link rel="stylesheet" href="./assets/vendor/mCustomScrollbar/css/jquery.mCustomScrollbar.min.css">
  <!-- swiper@6.2.0 CSS -->
  <link rel="stylesheet" href="./assets/vendor/swiper/css/swiper-bundle.min.css">
  <!-- owl.carousel -->
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <!-- Our Custom CSS -->
  <link rel="stylesheet" href="./assets/css/style-mobile-new.css">
</head>

<body>
  <!-- search -->
  <div class="modal fade" id="search" tabindex="-1" role="dialog" aria-labelledby="searchTitle" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </div>
        <div class="modal-body">
          <select name="select-industry" class="form-control select-industry" id="getMainCategoryDataHeader" required=""
            onchange="">
            <option disabled="">Select Industry</option>
            <option value="8" slug="automotive">Automotive</option>
            <option value="1" slug="beauty-and-health">Beauty &amp; Health
            </option>
            <option value="6" slug="business-services">Business Services
            </option>
            <option value="5" slug="dealers-and-distributors">Dealers &amp;
              Distributors
            </option>
            <option value="3" slug="education">Education</option>
            <option value="10" slug="fashion">Fashion</option>
            <option value="2" slug="food-and-beverage">Food And Beverage
            </option>
            <option value="7" slug="home-based-business">Home Based Business
            </option>
            <option value="263" slug="hotels-and-resorts">Hotel, Travel &amp;
              Tourism
            </option>
            <option value="9" slug="retail">Retail</option>
            <option value="11" slug="sports-fitness-and-entertainment">Sports,
              Fitness &amp; Entertainment
            </option>
          </select>
          <select name="select-sector" class="form-control select-sector" id="getMainCategoryDataHeader" required=""
            onchange="">
            <option disabled="">Select Sector</option>
            <option value="0" slug="automotive">Sector 1</option>
          </select>
          <select name="Select-Service" class="form-control select-industry" id="getMainCategoryDataHeader" required=""
            onchange="">
            <option disabled="">Select Service/Product</option>
            <option value="0" slug="automotive">Product 1</option>
          </select>
          <button type="submit" class="btn btn-main">Search</button>
        </div>
      </div>
    </div>
  </div>
  <!-- Modal -->
  <div class="modal fade" id="login" tabindex="-1" role="dialog" aria-labelledby="loginTitle" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </div>
        <div class="modal-body">
          Login
        </div>
      </div>
    </div>
  </div>
  <div class="wrapper">
    <!-- Sidebar  -->
    <nav id="sidebar">
      <div id="dismiss">
        <i class="fas fa-arrow-left"></i>
      </div>
      <ul class="list-unstyled components border-bottom-1 pt-35">
        <li>
          <div class="google-search">
            <ul class="google-search-main">
              <li><input type="text" class="form-control" id="google-search" placeholder="search enhanced by google">
              </li>
              <li><button type="submit" class="btn btn-main"><i class="fa fa-search" aria-hidden="true"></i></button>
              </li>
            </ul>
          </div>
        </li>
        <li>
          <a href="#">Domestic Brands</a>
        </li>
        <li>
          <a href="#">Premium Brands</a>
        </li>
        <li>
          <a href="#">International</a>
        </li>
      </ul>
      <ul class="list-unstyled components border-bottom-1">
        <li>
          <a href="#">Franchise Insights</a>
        </li>
        <li>
          <a href="#">News</a>
        </li>
        <li>
          <a href="#">Video</a>
        </li>
        <li>
          <a href="#">Magazine</a>
        </li>
      </ul>
      <ul class="list-unstyled components ">
        <li>
          <a href="#"><b>Franchise Categories</b></a>
        </li>
        <li class="active">
          <a href="#automotive" data-toggle="collapse" aria-expanded="false">Automotive <i
              class="fas fa-chevron-down float-right"></i></a>
          <ul class="collapse list-unstyled" id="automotive">
            <li class="active">
              <a href="#automotive1" data-toggle="collapse" aria-expanded="false">Automotive 1 <i
                  class="fas fa-chevron-down float-right"></i></a>
              <ul class="collapse list-unstyled" id="automotive1">
                <li>
                  <a href="#">Home 1</a>
                </li>
                <li>
                  <a href="#">Home 2</a>
                </li>
                <li>
                  <a href="#">Home 3</a>
                </li>
              </ul>
            </li>
          </ul>
        </li>
      </ul>
      <ul class="list-unstyled components border-bottom-1">
        <li>
          <b>Our Group website</b>
        </li>
        <li>
          <a href="franchiseindia.com">franchiseindia.com</a>
        </li>
        <li>
          <a href="entrepreneur.com">entrepreneur.com</a>
        </li>
        <li>
          <a href="indianretailer.com">indianretailer.com</a>
        </li>
        <li>
          <a href="restaurantindia.in">restaurantindia.in</a>
        </li>
        <li>
          <a href="wellnessindia.org">wellnessindia.org</a>
        </li>
        <li>
          <a href="educationbiz.com">educationbiz.com</a>
        </li>
        <li>
          <a href="educationbiz.com">educationbiz.com</a>
        </li>
        <li>
          <a href="https://www.franchiseindia.ae/">franchiseindia.ae</a>
        </li>
        <li>
          <a href="franchisebangladesh.com">franchisebangladesh.com</a>
        </li>
        <li>
          <a href="businessex.com">businessex.com</a>
        </li>
        <li>
          <a href="licenseindia.com">licenseindia.com</a>
        </li>
        <li>
          <a href="bradfordlicenseindia.com">bradfordlicenseindia.com</a>
        </li>
        <li>
          <a href="franchiseindia.net">franchiseindia.net</a>
        </li>
        <li>
          <a href="franchiseindia.in">franchiseindia.in</a>
        </li>
        <li>
          <a href="francorp.in">francorp.in</a>
        </li>
        <li>
          <a href="franglobal.com">franglobal.com</a>
        </li>
        <li>
          <a href="franchiseindiaventures.com">franchiseindiaventures.com</a>
        </li>
        <li>
          <a href="gauravmarya.com">gauravmarya.com</a>
        </li>

      </ul>
      <ul class="list-unstyled components border-bottom-1">
        <li>
          <a href="#">Buy/Sell Existing Business</a>
        </li>
        <li>
          <a href="#">Expand Your Franchise</a>
        </li>
        <li>
          <a href="#">Loan Against Property</a>
        </li>
      </ul>

      <ul class="list-unstyled components border-bottom-1">
        <li>
          <a href="#">Advertise With us</a>
        </li>
        <li>
          <a href="#">Subscribe Magazine</a>
        </li>
        <li>
          <a href="#">Reports & Books</a>
        </li>
        <li>
          <a href="#">Event</a>
        </li>
      </ul>
      <ul class="list-unstyled components">
        <li>
          <a href="#">Investor Signup</a>
        </li>
        <li>
          <a href="#">Franchisor Signup</a>
        </li>
        <li>
          <div class="side-bar-social">
            <ul class="sidebar-social">
              <li>
                <a href="#">
                  <img src="./assets/img/fb-icon.svg" alt="">
                </a>
              </li>
              <li>
                <a href="#">
                  <img src="./assets/img/twitter-icon.svg" alt="">
                </a>
              </li>
              <li>
                <a href="#">
                  <img src="./assets/img/instagram-icon.svg" alt="">
                </a>
              </li>
              <li>
                <a href="#">
                  <img src="./assets/img/youtube-icon.svg" alt="">
                </a>
              </li>

            </ul>
          </div>
        </li>
        <li>
          <div class="main-link">
            <ul class="main-link-section">
              <li><a href="#">About Us</a></li>
              <li><a href="#">Contact Us</a></li>
              <li><a href="#">Feedback</a></li>
            </ul>
          </div>
        </li>
        <li>
          <div class="contact-us-section">
            Toll Free 1800 102 2007

          </div>
        </li>
      </ul>
    </nav>
    <!-- Page Content  -->
    <div id="content">
      <header class="header" id="header">
        <div class="container-fluid">
          <div class="row">
            <div class="col">
              <div class="d-flex">
                <div class="p-2">
                  <div id="sidebarCollapse" class="menu-bar">
                    <img src="./assets/img/menu-icon.png" alt="" />
                    <span>Menu</span>
                  </div>
                </div>
                <div class="p-2 logo"> <a href="#"><img src="./assets/img/Logo.svg" alt=""></a></div>
                <div class="ml-auto d-flex">
                  <span class=" login-text-right text-right" data-toggle="modal" data-target="#search">
                    <img src="./assets/img/Search.svg" alt="">
                  </span>
                  <span class=" login-text-right text-right" data-toggle="modal" data-target="#login">
                    <img src="./assets/img/Login.svg" alt="">
                  </span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </header>
      <!-- HERO SECTION STARTS -->
      <section class="hero-moblie" id="hero-mobile">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <h1>
                Start a franchise in 30 Days
              </h1>
              <h2>So why wait, 1000+ Business Options</h2>
              <a href="">
                <div class="btn-main btn-franchise">Start a Franchise Business Today</div>
              </a>
            </div>
          </div>
        </div>
      </section>
      <!-- <section class="hero-section" id="hero-section">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <h1>Search from <span>1000+ Business</span> options</h1>
              <h2>Start a franchise in 30 Days</h2>
            </div>
            <div class="col-md-12">
              <div class="hero-search" id="hero-search">
                <ul class="nav nav-tabs d-flex hero-search-tab" role="tablist">
                  <li class="active"><a href="#categories" aria-controls="categories" role="tab"
                      data-toggle="tab">Categories</a></li>
                  <li class=""><a href="#location" aria-controls="location" role="tab" data-toggle="tab">Location</a>
                  </li>
                  <li class=""><a href="#investment" aria-controls="investment" role="tab"
                      data-toggle="tab">Investment</a></li>
                </ul>
                <div class="tab-content">
                  <div role="tabpanel" class="tab-pane active" id="categories">
                    <form class="form-horizontal" method="get" action="https://www.franchiseindia.com/category/searchby"
                      onsubmit="return submitCategory()">
                      <input type="hidden" name="catTab" value="1">
                      <ul class="hero-search-main">
                        <li>
                          <select name="industry" class="form-control form-control-custom" id="industry" required=""
                            onchange="getSubCategoryHeader(this.value)">
                            <option>Select Industry</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <select name="sector" class="form-control form-control-custom" id="sector" required=""
                            onchange="getSubCategoryHeader(this.value)">
                            <option>Select Sector</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <select name="service-product" class="form-control form-control-custom" id="service-product"
                            required="" onchange="getSubCategoryHeader(this.value)">
                            <option>Select Service/Product</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <button type="submit" class="btn btn-main btn-main-hero"><i class="fa fa-search"
                              aria-hidden="true"></i></button>
                        </li>
                      </ul>
                    </form>
                  </div>
                  <div role="tabpanel" class="tab-pane " id="location">
                    <form class="form-horizontal" method="get" action="https://www.franchiseindia.com/category/searchby"
                      onsubmit="return submitLocation()">
                      <input type="hidden" name="locTab" value="1">
                      <ul class="hero-search-main">
                        <li>
                          <select name="industry" class="form-control form-control-custom" id="industry" required=""
                            onchange="getSubCategoryHeader(this.value)">
                            <option>Select Industry</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <select name="sector" class="form-control form-control-custom" id="sector" required=""
                            onchange="getSubCategoryHeader(this.value)">
                            <option>Select Sector</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <select name="service-product" class="form-control form-control-custom" id="service-product"
                            required="" onchange="getSubCategoryHeader(this.value)">
                            <option>Select Service/Product</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <button type="submit" class="btn btn-main btn-main-hero"><i class="fa fa-search"
                              aria-hidden="true"></i></button>
                        </li>
                      </ul>
                    </form>
                  </div>
                  <div role="tabpanel" class="tab-pane " id="investment">
                    <form class="form-horizontal" method="get" action="https://www.franchiseindia.com/category/searchby"
                      onsubmit="return submitInvestment()">
                      <input type="hidden" name="invTab" value="1">
                      <ul class="hero-search-main">
                        <li>
                          <select name="industry" class="form-control form-control-custom" id="industry" required=""
                            onchange="getSubCategoryHeader(this.value)">
                            <option>Select Industry</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <select name="sector" class="form-control form-control-custom" id="sector" required=""
                            onchange="getSubCategoryHeader(this.value)">
                            <option>Select Sector</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <select name="service-product" class="form-control form-control-custom" id="service-product"
                            required="" onchange="getSubCategoryHeader(this.value)">
                            <option>Select Service/Product</option>
                            <option value="8" slug="automotive">Automotive</option>
                            <option value="1" slug="beauty-and-health">Beauty &amp; Health
                            </option>
                            <option value="6" slug="business-services">Business Services
                            </option>
                            <option value="5" slug="dealers-and-distributors">Dealers &amp;
                              Distributors
                            </option>
                            <option value="3" slug="education">Education</option>
                            <option value="10" slug="fashion">Fashion</option>
                            <option value="2" slug="food-and-beverage">Food And Beverage
                            </option>
                            <option value="7" slug="home-based-business">Home Based Business
                            </option>
                            <option value="263" slug="hotels-and-resorts">Hotel, Travel
                              &amp; Tourism
                            </option>
                            <option value="9" slug="retail">Retail</option>
                            <option value="11" slug="sports-fitness-and-entertainment">
                              Sports, Fitness &amp; Entertainment
                            </option>
                          </select>
                        </li>
                        <li>
                          <button type="submit" class="btn btn-main btn-main-hero"><i class="fa fa-search"
                              aria-hidden="true"></i></button>
                        </li>
                      </ul>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section> -->
      <!-- HERO SECTION EMDS -->
      <main class="main" id="main">
        <!-- COVID PROOF BUSINESS OPPORTUNITIES START  -->
        <section class="card-section section-30" id="card-section">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <div class="section-ptb">
                  <h2>Covid Proof Business Opportunities</h2>
                </div>
              </div>
            </div>
            <!-- Swiper -->
            <div class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="swiper-slide-section-main">
                    <div class="overlay-card"></div>
                    <div class="card card-m card-p-10">
                      <img src="./assets/img/remassis.jpg" class="img-fluid img-b img-border" alt="" />
                      <div class="card-body-section">
                        <p>
                          Ice Cream Chain
                        </p>
                        <h2>Remassis </h2>
                        <div class="d-flex">
                          <div class="card-info">
                            Investment range
                          </div>
                          <div class="card-info-amt">
                            ₹50L-1Cr
                          </div>
                        </div>
                        <div class="d-flex">
                          <div class="card-info">
                            Area Required
                          </div>
                          <div class="card-info-amt">
                            500-600 Sq.ft
                          </div>
                        </div>
                        <div class="d-flex">
                          <div class="card-info">
                            Franchise Outlets
                          </div>
                          <div class="card-info-amt">
                            Less than 10
                          </div>
                        </div>
                        <div class="link-section">
                          <a href="#">Know More</a>
                        </div>
                        <div class="custom-tags-main">
                          <ul class="custom-tags">
                            <li>
                              clinics
                            </li>
                            <li>
                              nursing homes
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- Add Pagination -->
              <div class="swiper-pagination"></div>
            </div>
          </div>
        </section>
        <!-- COVID PROOF BUSINESS OPPORTUNITIES ENDS -->
        <!-- Upcoming Events starts -->
        <section class="upcomingevents section-30" id="upcomingevents">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <div class="section-ptb">
                  <h2>Upcoming Events</h2>
                </div>
              </div>
            </div>
            <!-- Swiper -->
            <div class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="swiper-slide-events-main">
                    <div class="overlay-card"></div>
                    <div class="card card-m card-p-10">
                      <img src="./assets/img/virtua-expo.jpg" class="img-fluid img-b img-border" alt="" />
                      <div class="card-body-section">
                        <h2>Fro Virtual Expo</h2>
                        <p>
                          28 august 2020 | 10:00 AM Onwards
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- Add Pagination -->
              <div class="swiper-pagination"></div>
            </div>

          </div>
        </section>
        <!-- Upcoming Events ends -->
        <!-- Best Franchise Opportunity starts -->
        <section class="best-franchise-opportunity section-30" id="best-franchise-opportunity">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <div class="section-ptb">
                  <h2>Best Franchise Opportunity</h2>
                </div>
              </div>
            </div>
            <!-- Swiper -->
            <div class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="swiper-slide-franchise-opportunity">
                    <div class="overlay-card"></div>
                    <div class="card card-m card-p-10">
                      <img src="./assets/img/seth-ananram-jaipuria-school.jpg" class="img-fluid img-b img-border"
                        alt="" />
                      <div class="card-body-section">
                        <p>
                          School
                        </p>
                        <h2>Seth Anandram Jaipuria</h2>
                        <div class="d-flex">
                          <div class="card-info">
                            Investment range
                          </div>
                          <div class="card-info-amt">
                            ₹50L-1Cr
                          </div>
                        </div>
                        <div class="d-flex">
                          <div class="card-info">
                            Area Required
                          </div>
                          <div class="card-info-amt">
                            500-600 Sq.ft
                          </div>
                        </div>
                        <div class="d-flex">
                          <div class="card-info">
                            Franchise Outlets
                          </div>
                          <div class="card-info-amt">
                            Less than 10
                          </div>
                        </div>
                        <div class="link-section">
                          <a href="#">View All</a>
                        </div>
                        <div class="custom-tags-main">
                          <ul class="custom-tags">
                            <li>
                              clinics
                            </li>
                            <li>
                              nursing homes
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- Add Pagination -->
              <div class="swiper-pagination"></div>
            </div>

          </div>
        </section>
        <!-- Best Franchise Opportunity ends -->
        <!-- Top International Opportunities starts -->
        <section class="top-international-opportunities section-30" id="top-international-opportunities">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <div class="section-ptb">
                  <h2>Top International Opportunities</h2>
                </div>
              </div>
            </div>
            <!-- Swiper -->
            <div class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="swiper-slide-international-opportunities">
                    <div class="overlay-card"></div>
                    <div class="card card-m card-p-10" style="
              background-color: #2cbee614;
              ">
                      <img src="./assets/img/ice-cream-chain.jpg" class="img-fluid img-b img-border" alt="">
                      <div class="card-body-section">
                        <p>
                          Ice Cream Chain
                        </p>
                        <h2>Ice-Cream Lab</h2>
                        <div class="card-info-summry">
                          Lorem Ipsum has been the industry's standard dummy text ever since the
                          1500s.
                        </div>
                        <div class="link-section">
                          <a href="#" style="
                    color: #2fc0e4;
                    border: 1px solid #4ac1e7;
                    padding: 5px;
                    border-radius: 4px;
                    font-weight: 600;
                    ">Know More</a>
                        </div>
                        <div class="custom-tags-main">
                          <ul class="custom-tags">
                            <li>
                              clinics
                            </li>
                            <li>
                              nursing homes
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- Add Pagination -->
              <div class="swiper-pagination"></div>
            </div>
          </div>
        </section>
        <!-- Top International Opportunities ends -->
        <!-- Featured Franchise Companies starts -->
        <section class="top-franchise-opportunities section-30 w-bg-main" id="top-franchise-opportunities">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <div class="section-ptb">
                  <h2>Featured Franchise Companies </h2>
                </div>
              </div>
            </div>
            <!-- Swiper -->
            <div class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">

                  <div class="swiper-slide-top-franchise-opportunities">
                    <div class="overlay-card"></div>
                    <div class="card card-m card-p-10">
                      <img src="./assets/img/cambridge.jpg" class="img-fluid img-b img-border" alt="" />
                      <div class="card-body-section">
                        <p>
                          Investment range
                        </p>
                        <div class="card-info-amount">
                          ₹50L-1Cr
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- Add Pagination -->
              <div class="swiper-pagination"></div>
            </div>
          </div>
        </section>
        <!-- Featured Franchise Companies ends -->
        <!-- Google Ads Banner starts -->
        <section class="google-ads-banner section-30" id="google-ads-banner">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <img src="./assets/img/Google-Ads.jpg" class="img-fluid img-b" alt="">
              </div>
            </div>
          </div>
        </section>
        <!-- Google Ads Banner ends -->
        <!-- Top Franchise Opportunities starts -->
        <section class="top-franchise-opportunities section-30" id="top-franchise-opportunities">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <div class="section-ptb">
                  <h2>Top Franchise Opportunities </h2>
                </div>
              </div>
            </div>
            <!-- Swiper -->
            <div class="swiper-container">
              <div class="swiper-wrapper">
                <div class="swiper-slide">
                  <div class="swiper-slide-top-franchise-opportunities">
                    <div class="overlay-card"></div>
                    <div class="card card-m card-p-10">
                      <img src="./assets/img/cambridge.jpg" class="img-fluid img-b img-border" alt="" />
                      <div class="card-body-section">
                        <p>
                          School
                        </p>
                        <h2>Launmark india P Ltd</h2>
                        <div class="d-flex">
                          <div class="card-info">
                            Investment range
                          </div>
                          <div class="card-info-amt">
                            ₹50L-1Cr
                          </div>
                        </div>
                        <div class="link-section">
                          <a href="#" class="know-more">Know More</a>
                        </div>
                        <div class="custom-tags-main">
                          <ul class="custom-tags">
                            <li>
                              clinics
                            </li>
                            <li>
                              nursing homes
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!-- Add Pagination -->
              <div class="swiper-pagination"></div>
            </div>
          </div>
        </section>
        <!-- Top Franchise Opportunities ends -->
        <!-- custom ads starts -->
        <section class="top-franchise-opportunities section-30" id="top-franchise-opportunities">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <img src="./assets/img/customads.jpg" class="img-fluid img-b" alt="">
              </div>
            </div>
          </div>
        </section>
        <!-- custom ads ends -->
        <!-- News section starts -->
        <section class="top-franchise-opportunities section-30" id="top-franchise-opportunities">
          <div class="container">
            <div class="row">
              <div class="col-xs-12 col-sm-12 col-md-6 col-xl-6 col-lg-6">
                <div class="section-ptb">
                  <h2>Frachise Insight </h2>
                  <div class="view-all-main-section">
                    <a href="#">View All</a>
                  </div>
                  <div class="card card-m card-ptb-20">
                    <div class="row">
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <div class="card-news-info">
                          <div class="news-overlay">
                            <img src="./assets/img/fraexpo-news.jpg" class="img-fluid img-b" alt="">
                          </div>
                          <div class="card-news-summry">
                            <h3>Lorem Ipsum is simply dummy text
                            </h3>
                            <p>of the printing and typesetting industry. Lorem Ipsum has been the industry's</p>
                            <a href="#">Know More</a>
                            <div class="d-flex author-section">
                              <div class="author-info">
                                <ul class="author-share">
                                  <li>
                                    <img src="./assets/img/facebookx2.png" alt="" />
                                  </li>
                                  <li>
                                    <img src="./assets/img/twitterx2.png" alt="" />
                                  </li>
                                  <li>
                                    <img src="./assets/img/linkedinx2.png" alt="" />
                                  </li>
                                </ul>
                              </div>
                              <div class="author-info">
                                -Vaishnavi Gupta<br />News Editor
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <div class="news-min-section">
                          <ul class="news-min-section-info">
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-xs-12 col-sm-12 col-md-6 col-xl-6 col-lg-6">
                <div class="section-ptb">
                  <h2>News</h2>
                  <div class="view-all-main-section">
                    <a href="#">View All</a>
                  </div>
                  <div class="card card-m card-ptb-20">
                    <div class="row">
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <div class="card-news-info">
                          <div class="news-overlay">
                            <img src="./assets/img/fraexpo-news.jpg" class="img-fluid img-b" alt="">
                          </div>
                          <div class="card-news-summry">
                            <h3>Lorem Ipsum is simply dummy text
                            </h3>
                            <p>of the printing and typesetting industry. Lorem Ipsum has been the industry's</p>
                            <a href="#">Know More</a>
                            <div class="d-flex author-section">
                              <div class="author-info">
                                <ul class="author-share">
                                  <li>
                                    <img src="./assets/img/facebookx2.png" alt="" />
                                  </li>
                                  <li>
                                    <img src="./assets/img/twitterx2.png" alt="" />
                                  </li>
                                  <li>
                                    <img src="./assets/img/linkedinx2.png" alt="" />
                                  </li>
                                </ul>
                              </div>
                              <div class="author-info">
                                -Vaishnavi Gupta<br />News Editor
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
                        <div class="news-min-section">
                          <ul class="news-min-section-info">
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                            <li>
                              <div class="row">
                                <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4">
                                  <img src="./assets/img/min-post.jpg" class="img-z-fluid" alt="">
                                </div>
                                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8">
                                  <div class="post-news-text">
                                    <p>of the printing and typesetting industry.</p>
                                    <a href="#" class="read-more">Know More</a>
                                  </div>
                                </div>
                              </div>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- News section ends -->
        <!-- Testimonial section starts -->
        <section class="testimonia-section section-30 " id="testimonia-section">
          <div class="container">
            <div class="row">
              <div class="col-md-8">
                <div id="testimonial-carousel" class="owl-carousel owl-arrow">
                  <div class="carousel-item-a">
                    <div class="testimonial-main">
                      <div class="testimonial-brand-section">
                        <img src="./assets/img/brandlogo.jpg" class="img-b-fluid" alt="">
                      </div>
                      <div class="testimonial-brand-summury">
                        <div class="open-quotes">
                          <img src="./assets/img/open-qoutes.svg" alt="" />
                        </div>
                        <p>Franchising is a proven, low-risk business model. Here franchisor
                          not
                          just gives his brand to the franchisees but all his expertise to
                          make it
                          a success. Franchising is a proven, low-risk business model.
                          Here franchisor not
                          just gives his brand to the franchisees but all his expertise to
                          make it
                          a success.
                        </p>
                        <div class="textimonial-brand-section">
                          REMAX INDIA
                        </div>
                        <div class="close-quotes">
                          <img src="./assets/img/close-quotes.svg" alt="" />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="carousel-item-a">
                    <div class="testimonial-main">
                      <div class="testimonial-brand-section">
                        <img src="./assets/img/brandlogo.jpg" class="img-b-fluid" alt="">
                      </div>
                      <div class="testimonial-brand-summury">
                        <div class="open-quotes">
                          <img src="./assets/img/open-qoutes.svg" alt="" />
                        </div>
                        <p>Franchising is a proven, low-risk business model. Here franchisor
                          not
                          just gives his brand to the franchisees but all his expertise to
                          make it
                          a success. Franchising is a proven, low-risk business model.
                          Here franchisor not
                          just gives his brand to the franchisees but all his expertise to
                          make it
                          a success.
                        </p>
                        <div class="textimonial-brand-section">
                          REMAX INDIA
                        </div>
                        <div class="close-quotes">
                          <img src="./assets/img/close-quotes.svg" alt="" />
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="testimonial-ads-section">
                  <img src="./assets/img/Google-Ads-testmonial.jpg" class="img-fluid img-b" alt="">
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Testimonial section ends -->
        <!-- newsletter section starts -->
        <section class="newslettersection text-center section-30 bg-b-main" id="newslettersection">
          <div class="container">
            <div class="row">
              <div class="col-md-6">
                <p>your email address to get latest update from the industry</p>
                <h2>Newsletter Signup</h2>
                <div class="main-newsletter">
                  <form action="">
                    <ul class="newsletter">
                      <li><input type="email" class="form-control emailer-main" placeholder="Enter Mail"
                          aria-label="Enter Mail" aria-describedby="button-addon2"></li>
                      <li><button class="btn btn-main" type="button" id="button-addon2">SignUp</button></li>
                    </ul>
                  </form>
                </div>
              </div>
              <div class="col-md-6 text-center socail-newsletter-section">
                <p>Stay tuned &amp; get updated</p>
                <h2>Follow Franchise India</h2>
                <div class="main-newsletter">
                  <form action="">
                    <ul class="newsletter-social">
                      <li><a href="#"><img src="./assets/img/fb-icon.svg" alt=""></a></li>
                      <li><a href="#"><img src="./assets/img/instagram-icon.svg" alt=""></a></li>
                      <li><a href="#"><img src="./assets/img/twitter-icon.svg" alt=""></a></li>
                      <li><a href="#"><img src="./assets/img/youtube-icon.svg" alt=""></a></li>
                    </ul>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- newsletter section ends -->
        <!-- Business Opportunities section starts -->
        <section class="Business-Opportunitiessection section-30" id="Business-Opportunitiessection">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <p class="section-th">Business Opportunities</p>
                <div class="row">
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6 col-md-4 col-xl-2 col-lg-2">
                    <div class="footer-widget-link">
                      <p>Automobile</p>
                      <ul class="footer-links">
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                        <li>Automobile 1</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Business Opportunities section ends -->
        <!-- Our Group Sites section starts -->
        <section class="Our-Group-Sitessection section-30" id="Our-Group-Sitessection">
          <div class="container">
            <div class="row">
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.entrepreneur.com/">
                    <img src="./assets/img/entrepreneure-india.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.indianretailer.com/">
                    <img src="./assets/img/indianretailer.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.restaurantindia.in/">
                    <img src="./assets/img/restaurantindia.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.franchiseindia.com/wellness/">
                    <img src="./assets/img/frachiseindia-wellness.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.franchiseindia.com/education/">
                    <img src="./assets/img/frachiseindia-education.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.franchisenepal.com/">
                    <img src="./assets/img/franchiseindia-nepal.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="http://www.franchisebangladesh.com/">
                    <img src="./assets/img/frachiseindia-bangladesh.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.businessex.com/">
                    <img src="./assets/img/businessex.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.licenseindia.com/">
                    <img src="./assets/img/license-india.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.bradfordlicenseindia.com/">
                    <img src="./assets/img/brandford.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.franchiseindia.net/">
                    <img src="./assets/img/franchiseindia-exbition.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.franchiseindia.in/">
                    <img src="./assets/img/franchiseindia.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.francorp.in/">
                    <img src="./assets/img/fancorp.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.franglobal.com/">
                    <img src="./assets/img/fanglobal.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="http://www.franchiseindiaventures.com/">
                    <img src="./assets/img/franchiseindia-aventure.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-4 col-sm-4 col-md-4 col-xl-2 col-lg-2">
                <div class="our-group-site-main">
                  <a href="https://www.gauravmarya.com/">
                    <img src="./assets/img/gauravmarya.jpg" class="img-fluid img-b" alt="">
                  </a>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Our Group Sites section ends -->
        <!-- Browse By Location starts -->
        <section class="Our-Group-Sitessection section-30" id="Our-Group-Sitessection">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <p class="section-th">Browse By Location</p>
                <div class="col-md-12">
                  <div class="brows-by-location">
                    <ul class="fihl-loaction-browse">
                      <li> <a href="#">Maharashtra</a> </li>
                      <li> <a href="#">Delhi</a> </li>
                      <li> <a href="#">Karnataka</a> </li>
                      <li> <a href="#">Tamil Nadu</a> </li>
                      <li> <a href="#">West Bengal</a> </li>
                      <li> <a href="#">Gujarat</a> </li>
                      <li> <a href="#">Uttar Pradesh</a> </li>
                      <li> <a href="#">Madhya Pradesh</a> </li>
                      <li> <a href="#">Haryana</a> </li>
                      <li> <a href="#">Rajasthan</a> </li>
                      <li> <a href="#">Andhra Pradesh</a> </li>
                      <li> <a href="#">Kerala</a> </li>
                      <li> <a href="#">Punjab</a> </li>
                      <li> <a href="#">Chandigarh</a> </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Browse By Location ends -->
      </main>
      <footer class="footer" id="footer">
        <div class="container">
          <div class="row">
            <div class="col-md-5">
              <p class="copy-right">Copyright © 2009 - 2020 Franchise India Holdings Ltd.</p>
            </div>
            <div class="col-md-7">
              <ul class="fihl-footer-bottom-links">
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Contact</a></li>
                <li><a href="#">Feedback</a></li>
                <li><a href="#">News</a></li>
                <li><a href="#">Testimonials</a></li>
                <li><a href="#">Terms</a></li>
                <li><a href="#">Sitemap</a></li>
              </ul>
            </div>
          </div>
        </div>
      </footer>
    </div>
  </div>
  <div class="overlay"></div>
  <!-- jQuery CDN - Slim version (=without AJAX) -->
  <script src="./assets/vendor/jquery/js/jquery-3.3.1.slim.min.js"></script>
  <!-- Popper.JS -->
  <!-- <script src="./assets/vendor/popper/js/popper.min.js"></script> -->
  <!-- Bootstrap JS -->
  <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
  <!-- jQuery Custom Scroller CDN -->
  <script src="./assets/vendor/mCustomScrollbar/js/jquery.mCustomScrollbar.concat.min.js"></script>
  <!-- Font Awesome JS -->
  <script defer src="./assets/vendor/fontawesome/js/solid.js"></script>
  <script defer src="./assets/vendor/fontawesome/js/fontawesome.js"></script>
  <!-- swiper@6.2.0 JS -->
  <script src="./assets/vendor/swiper/js/swiper-bundle.min.js"></script>
  <!-- Owl carousel -->
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <!-- Custom JS -->
  <script src="./assets/js/app.mobile.js"></script>
</body>

</html>